;LANGUAGE Swedish 041d

[ShortCut]



[WARNING]
Used_wintab32dll=Stäng alla grafiska program eller ta bort drivrutinen för din tablet-dator och starta om din dator så kan denna drivrutin installeras.



;IDD_SETUP_DIALOG
[102]
102=USB-Tablet-hanterare
1002=Installationsguiden kommer att installera USB-Tablet-hanterare på din dator. Vill du fortsätta klickar du på OK.
1=OK
2=Avbryt

[103]
103=USB-Tablet-hanterare
1001=USB-Tablet-hanterare installerades.
1=OK